Skip to main content
GET
/
api
/
v4
/
projects
/
{projectId}
/
views
curl -X GET "https://fluar.com/api/v4/projects/proj_550e8400e29b41d4a716446655440000/views" \
  -H "Authorization: Bearer YOUR_API_KEY"
{
  "success": true,
  "views": [
    {
      "id": "view_aaa",
      "name": "Qualified Leads",
      "emoji": "🎯",
      "order": 1,
      "filters": [],
      "sorting": [{"id": "col_aaa111", "desc": true}]
    }
  ]
}
Retrieve all views for a project. Requires a Bearer token.
curl -X GET "https://fluar.com/api/v4/projects/proj_550e8400e29b41d4a716446655440000/views" \
  -H "Authorization: Bearer YOUR_API_KEY"
{
  "success": true,
  "views": [
    {
      "id": "view_aaa",
      "name": "Qualified Leads",
      "emoji": "🎯",
      "order": 1,
      "filters": [],
      "sorting": [{"id": "col_aaa111", "desc": true}]
    }
  ]
}